Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Aug 2021 10:57:04 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation krupa                    Bot:  Hi again! Bot:  Please enter your name Customer:  krupa Bot:  Hi Krupa ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:17 AM, 24th Aug                     krupa                    I didnt get any mail regarding my refund           09:18 AM, 24th Aug                   Mohammed                   Hi Krupa,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to ass
 ist you.           09:18 AM, 24th Aug                   Mohammed                   Could you please share your order number so that I can assist you further?           09:18 AM, 24th Aug                     krupa                    4588595336           09:20 AM, 24th Aug                   Mohammed                   Thank you for sharing the order number, Hold on for a moment please so I can check the details           09:20 AM, 24th Aug                     krupa                    I have to get a refund... I didnt get even a mail regarding it           09:20 AM, 24th Aug                   Mohammed                   As I can check there is no return items under the order 4588595336           09:22 AM, 24th Aug                   Mohammed                   Do you have expected refund for another order?           09:25 AM, 24th Aug                     krupa                    its not return .. I bought shirts under promo buy 2 for 50... I paid 90. I have to get qr.40 return           09
 :25 AM, 24th Aug                     krupa                    refund           09:25 AM, 24th Aug                     krupa                    I am sending this concern the fifth time with screenshots           09:26 AM, 24th Aug                     krupa                             09:26 AM, 24th Aug                   Mohammed                   Hold on for a moment please           09:27 AM, 24th Aug                   Mohammed                   As I can check the condition was not applied for this offer           09:30 AM, 24th Aug                   Mohammed                   To avail the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item.           09:31 AM, 24th Aug                   Mohammed                   If both items have same value than you will only be paying for the value of one item. If both items has different value than the higher value will the order value.           
 09:31 AM, 24th Aug                     krupa                    I bought 2 shirts  same           09:31 AM, 24th Aug                     krupa                    in promo buy 2 for 50           09:32 AM, 24th Aug                     krupa                    each costs 45           09:32 AM, 24th Aug                   Mohammed                   yes, but you bough each separately           09:32 AM, 24th Aug                     krupa                    I bought it seeing the promo           09:32 AM, 24th Aug                     krupa                    no ..in one order           09:33 AM, 24th Aug                     krupa                    cant u see in order history           09:33 AM, 24th Aug                   Mohammed                   yes, you had to add the quantity 2           09:34 AM, 24th Aug                     krupa                    this was no what u told for last 6 days           09:36 AM, 24th Aug                     krupa                             09:36 AM, 24t
 h Aug                     krupa                    also when i took like that also it was showing like that.           09:36 AM, 24th Aug                     krupa                    and in another item, for two sizes, it was giving offer           09:37 AM, 24th Aug                     krupa                    same... buy 2 for 30           09:37 AM, 24th Aug                   Mohammed                   Both items are same so you had to just add 2 quantity, not add to basket separately           09:38 AM, 24th Aug                     krupa                    i did like that and checked that time itself..           09:38 AM, 24th Aug                     krupa                    it didnt come           09:39 AM, 24th Aug                     krupa                    but for some other item, it came for 2 different items in the offer           09:40 AM, 24th Aug                     krupa                    u told I will get the refund...           09:40 AM, 24th Aug                    
  krupa                    for all these 6 days.           09:40 AM, 24th Aug                     krupa                    and i have send the invoice and screenshots all to you           09:41 AM, 24th Aug                   Mohammed                   We are sorry, however, you had to contact us when it was not applied at the time of check out           09:41 AM, 24th Aug                     krupa                    i contacted           09:41 AM, 24th Aug                   Mohammed                   a moment please           09:42 AM, 24th Aug                     krupa                    and this chat started before i got the delivery           09:42 AM, 24th Aug                   Mohammed                   Could you please return the items?           09:45 AM, 24th Aug                     krupa                    we used it           09:45 AM, 24th Aug                   Mohammed                   However, it was escalated already and will be forwarded again to the team           09
 :46 AM, 24th Aug                     krupa                    what           09:46 AM, 24th Aug                   Mohammed                   and we will get back to you via email           09:47 AM, 24th Aug                     krupa                    so dissapointing           09:47 AM, 24th Aug                     krupa                    the same reply for last 6 days. and yet no mail           09:48 AM, 24th Aug                   Mohammed                   We are really sorry for the inconvenience, please allow us some times to do the needful           09:48 AM, 24th Aug                     krupa                    Will i get refund or not. tell the prompt answer           09:49 AM, 24th Aug                   Mohammed                   Rest assure you will get compensation if the offer was not applied           09:52 AM, 24th Aug                   Mohammed                   Is there anything else I can assist you with?           09:53 AM, 24th Aug                     krupa     
                what do u see from order history.           09:53 AM, 24th Aug                     krupa                    it was not applied .right?           09:54 AM, 24th Aug                   Mohammed                   Sorry, it will checked by tech team, we can not check now           09:54 AM, 24th Aug                     krupa                    ok           09:54 AM, 24th Aug                   Mohammed                   We thank you for your understanding and cooperation.           09:55 AM, 24th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:55 AM, 24th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3015161